.flicking-viewport {
  position: relative;
  overflow: hidden;
}

.flicking-viewport.vertical {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.flicking-viewport.vertical > .flicking-camera {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.flicking-viewport.flicking-hidden > .flicking-camera > * {
  visibility: hidden;
}

.flicking-camera {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  z-index: 1;
  will-change: transform;
}

.flicking-camera > * {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

a:focus,
button:focus {
  outline: none !important;
}

.btn-facebook {
  background-color: #4267b2;
  border-color: #4267b2;
  color: #ffffff;
}

.btn-google {
  background-color: #db4437;
  border-color: #db4437;
  color: #ffffff;
}

#product {
  margin-bottom: 2rem;
  font-family: "Cabin", sans-serif;
}
#product hr {
  height: 1px;
  border: none;
  background-color: #c1c2c4;
}
#product hr.menu {
  max-width: 270px;
  display: inline-block;
}
#product .home {
  width: 30px;
  height: 23px;
  margin-top: 0.35rem;
  margin-bottom: 0.5rem;
  background: url(/images/home.png?f5476eef92901096a08b051b9abc559b) no-repeat center center;
  text-indent: -999rem;
}
#product .breadcrumb {
  padding: 0;
  margin-top: 0.35rem;
  margin-bottom: 0.5rem;
  background-color: transparent;
}
@media (min-width: 576px) {
  #product .breadcrumb {
    margin-top: 0;
    margin-bottom: 0;
  }
}
#product .breadcrumb .breadcrumb-item {
  padding-left: 0.65rem;
}
#product .breadcrumb .breadcrumb-item a {
  line-height: 25px;
  font-weight: 600;
  font-size: 19px;
  color: #275f82;
  display: inline-block;
}
@media (min-width: 576px) {
  #product .breadcrumb .breadcrumb-item a {
    font-weight: 600;
    font-size: 17px;
    color: #275f82;
  }
}
#product .breadcrumb .breadcrumb-item a img {
  display: block;
}
#product .breadcrumb .breadcrumb-item::before {
  padding-right: 0.5rem;
  font-weight: 700;
  font-size: 17px;
  color: #01bff1;
  content: ">";
}
@media (min-width: 576px) {
  #product .breadcrumb .breadcrumb-item:first-child {
    padding-left: 0;
  }
  #product .breadcrumb .breadcrumb-item:first-child::before {
    content: none;
  }
}
#product .preview {
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.85);
  font-size: 1rem;
  color: #275f82;
}
#product .preview img {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
#product .hint {
  top: 12px;
  right: 25px;
  width: 28px;
  height: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #01bff1;
  background-color: #d3f3fc;
  border: 1px solid #2aa2cd;
  border-radius: 28px;
  position: absolute;
  display: block;
}
#product .hint.week {
  color: #ffffff;
  background-color: #275f82;
  border: 1px solid #275f82;
}
#product .has-gallery {
  top: 12px;
  right: 25px;
  width: 28px;
  height: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
  color: #275f82;
  text-shadow: 3px 3px white, -1px -1px white, 3px -1px white, -1px 3px white;
  position: absolute;
  display: block;
}
#product .hint + .has-gallery {
  top: 50px;
}
#product .gallery {
  position: relative;
}
#product .gallery .item {
  width: 50%;
  display: none;
  padding-top: 0.15rem;
  padding-bottom: 0.15rem;
}
@media (min-width: 480px) and (max-width: 767.98px) {
  #product .gallery .item-1,
  #product .gallery .item-2,
  #product .gallery .item-3,
  #product .gallery .item-4 {
    display: block;
  }
  #product .gallery .item:nth-child(2n+1) {
    padding-right: 0.15rem;
  }
  #product .gallery .item:nth-child(2n+0) {
    padding-left: 0.15rem;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  #product .gallery .item {
    width: 33%;
  }
  #product .gallery .item-1,
  #product .gallery .item-2,
  #product .gallery .item-3 {
    display: block;
  }
  #product .gallery .item:nth-child(3n+1) {
    padding-right: 0.15rem;
  }
  #product .gallery .item:nth-child(3n+2) {
    padding-left: 0.15rem;
    padding-right: 0.15rem;
  }
  #product .gallery .item:nth-child(3n+0) {
    padding-left: 0.15rem;
  }
}
@media (min-width: 992px) {
  #product .gallery .item {
    width: 25%;
  }
  #product .gallery .item-1,
  #product .gallery .item-2,
  #product .gallery .item-3,
  #product .gallery .item-4 {
    display: block;
  }
  #product .gallery .item:nth-child(4n+1) {
    padding-right: 0.15rem;
  }
  #product .gallery .item:nth-child(4n+2),
  #product .gallery .item:nth-child(4n+3) {
    padding-left: 0.15rem;
    padding-right: 0.15rem;
  }
  #product .gallery .item:nth-child(4n+0) {
    padding-left: 0.15rem;
  }
}
#product .gallery a img {
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
#product .flip-through {
  border: none;
  border-radius: 0;
  background-color: #01bff1;
}
#product .flip-through a {
  width: 100%;
  font-size: 17px;
  color: #ffffff;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#product .flip-through a .fa-book-open {
  margin-right: 0.35rem;
  font-size: 21px;
}
@media (min-width: 480px) {
  #product .flip-through a .fa-book-open {
    font-size: 22px;
  }
}
@media (min-width: 576px) {
  #product .flip-through a .fa-book-open {
    font-size: 23px;
  }
}
@media (min-width: 992px) {
  #product .flip-through a .fa-book-open {
    font-size: 24px;
  }
}
@media (min-width: 480px) {
  #product .flip-through a {
    font-size: 19px;
  }
}
@media (min-width: 576px) {
  #product .flip-through a {
    font-size: 21px;
  }
}
@media (min-width: 992px) {
  #product .flip-through a {
    font-size: 22px;
  }
}
#product .ebook {
  border: none;
  border-radius: 0;
  background-color: #28a745;
  color: #ffffff;
}
#product .ebook h3 {
  font-size: 21px;
}
@media (min-width: 576px) {
  #product .ebook h3 {
    font-size: 23px;
  }
}
@media (min-width: 992px) {
  #product .ebook h3 {
    font-size: 24px;
  }
}
#product .previews .btn-group + .btn-group {
  margin-left: 0.25rem;
}
#product .previews .dropdown-toggle:after {
  margin: 0;
  vertical-align: inherit;
  border: none !important;
  display: inline;
}
#product .details {
  border: none;
  margin-bottom: 0.25rem;
  background-color: #f5f5f5;
}
#product .details dl {
  margin: 0;
  padding: 0 0.25rem;
  font-size: 15px;
}
#product .details dl dt {
  margin-right: 0.5rem;
  font-weight: 500;
  color: #888888;
  float: left;
  clear: both;
}
#product .details dl dd {
  margin: 0;
  white-space: normal;
  font-weight: 400;
  color: #666666;
  float: left;
}
#product .details dl dd a {
  font-weight: 600;
  color: #275f82;
}
#product h1 {
  font-size: 23px;
  font-weight: 600;
}
@media (min-width: 576px) {
  #product h1 {
    font-size: 28px;
  }
}
@media (min-width: 768px) {
  #product h1 {
    font-size: 30px;
  }
}
#product .author {
  font-weight: 600;
  font-size: 17px;
  color: #275f82;
}
@media (min-width: 576px) {
  #product .author {
    font-size: 16px;
  }
}
#product .stars {
  margin: 0.5rem 0;
  color: #b5197f;
  font-size: 16px;
  display: inline;
}
#product .flags {
  margin: 0 -0.5rem;
}
#product .flags i {
  margin: 0.25rem 0.5rem;
}
#product .flags .top {
  padding: 3px 6px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #275f82;
  display: block;
}
#product .flags .news {
  padding: 3px 6px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #01bff1;
  display: block;
}
#product .flags .stocks {
  padding: 3px 6px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #343a40;
  display: block;
}
#product .flags .sale {
  padding: 3px 6px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #b5197f;
  display: block;
}
#product .flags .alcohol {
  padding: 3px 6px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #dc3545;
  display: block;
}
#product .flags .ebook {
  padding: 3px 6px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #3d9b44;
  display: block;
}
#product .flags .stock {
  margin: 0.75rem 0.5rem;
  white-space: nowrap;
  font-style: normal;
  line-height: 16px;
  font-weight: 500;
  font-size: 15px;
  color: #343a40;
  display: block;
}
@media (min-width: 576px) {
  #product .flags .stock {
    margin: 0;
    padding: 3px 6px;
  }
}
#product .flags .stock .fas {
  font-size: 16px;
}
#product .flags .stock.available {
  color: #b5197f;
}
#product .metadata-tags {
  margin: 0.25rem -0.25rem 0;
}
#product .metadata-tags .label {
  margin: 0.25rem;
  padding: 3px 10px;
  font-style: normal;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 20px;
  color: #01bff1;
}
#product .metadata-tags .tag {
  margin: 0.25rem;
  padding: 3px 10px;
  font-style: normal;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 20px;
  color: #275f82;
  background-color: #f5f5f5;
  border: 1px solid #e1e1e1;
  border-radius: 999px;
  cursor: default;
  -webkit-transition: background-color 0.15s ease, border-color 0.15s ease;
  transition: background-color 0.15s ease, border-color 0.15s ease;
}
#product .metadata-tags .tag:hover {
  background-color: #ebebeb;
  border-color: #cfcfcf;
}
#product .shopping.product {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 1rem 0 1.5rem;
}
@media (min-width: 768px) {
  #product .shopping.product {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
#product .shopping.product .price {
  font-weight: 600;
  font-size: 20px;
  color: #275f82;
}
#product .shopping.product .discount {
  font-weight: 600;
  font-size: 20px;
  color: #b5197f;
}
#product .shopping.product .price-regular {
  text-decoration: line-through;
  font-weight: 400;
  font-size: 20px;
  color: #808185;
}
#product .shopping.product .price-retail {
  font-weight: 400;
  font-size: 15px;
  color: #808185;
}
#product .shopping.product .chevron {
  display: none;
}
@media (min-width: 768px) {
  #product .shopping.product .chevron {
    display: block;
  }
}
#product .shopping.product form {
  width: 100%;
  margin-top: 1rem;
}
@media (min-width: 768px) {
  #product .shopping.product form {
    width: auto;
    margin-top: 0;
  }
}
#product .shopping.product form button {
  width: 100%;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  padding: 10px 16px;
  line-height: 28px;
  font-size: 20px;
  display: block;
}
#product .shopping.product form button.out-of-stock,
#product .shopping.product form button.out-of-stock:focus {
  border-color: #999999;
  background-color: #999999;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#product div.notification {
  padding: 1.5rem;
  max-width: 575px;
  font-size: 14px;
  line-height: 1rem;
  font-weight: 500;
  border-radius: 10px;
  background-color: #f5f5f5;
}
#product div.notification h4 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 0;
}
@media (max-width: 479.98px) {
  #product div.notification h4 {
    margin-bottom: 0.25rem;
  }
}
#product div.notification .fa-info {
  color: #01bff1;
  font-size: 1.15rem;
  border: 1px solid #01bff1;
  border-radius: 20px;
  display: block;
}
#product div.notification .alert {
  background-color: transparent;
  border: 1px solid #01bff1;
  color: #01bff1;
}
#product div.notification .alert-error {
  border: 1px solid #dc3545;
  color: #dc3545;
}
#product div.notification .alert,
#product div.notification .close {
  padding: 0.5rem 1rem;
  line-height: 14px;
}
#product div.notification form.notification {
  width: 100%;
  position: relative;
}
#product div.notification form.notification input[type=text] {
  height: 35px;
  padding-right: 125px;
  border: 1px solid #01bff1;
  font-family: "Open Sans", sans-serif;
}
#product div.notification form.notification input[type=text]::-webkit-input-placeholder {
  color: #999999;
}
#product div.notification form.notification input[type=text]::-moz-placeholder {
  color: #999999;
}
#product div.notification form.notification input[type=text]:-ms-input-placeholder {
  color: #999999;
}
#product div.notification form.notification input[type=text]::-ms-input-placeholder {
  color: #999999;
}
#product div.notification form.notification input[type=text]::placeholder {
  color: #999999;
}
#product div.notification form.notification input[type=text]:-ms-input-placeholder {
  color: #999999;
}
#product div.notification form.notification input[type=text]::-ms-input-placeholder {
  color: #999999;
}
#product div.notification form.notification button {
  top: 0;
  right: 0;
  height: 35px;
  font-size: 1rem;
  vertical-align: middle;
  text-transform: uppercase;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  position: absolute;
}
#product .description {
  max-height: 242px;
  margin-bottom: 0.5rem;
  padding-bottom: 0.75rem;
  font-weight: 400;
  font-size: 16px;
  overflow: hidden;
}
@media (min-width: 576px) {
  #product .description {
    max-height: 340px;
  }
}
@media (min-width: 768px) {
  #product .description {
    max-height: 435px;
  }
}
#product .toggle-description {
  font-size: 16px;
  display: block;
  color: #275f82;
}
#product .toggle-description i {
  color: #01bff1;
}
#product .video iframe {
  width: 100%;
  max-height: 75vh;
  aspect-ratio: 16/9;
}
#product .shorts iframe {
  width: 100%;
  max-height: 75vh;
  aspect-ratio: 9/16;
}
#product .suggestions {
  margin: 2rem 0 0;
  border-top: 1px solid #01bff1;
  text-align: center;
}
#product .suggestions .card {
  border: none;
  border-radius: 0;
}
#product .suggestions .card-header {
  border: none;
  padding: 2rem 1rem 0;
  background-color: transparent;
}
#product .suggestions .card-header h3 {
  font-weight: 600;
  font-size: 22px;
}
#product .suggestions .card-body {
  border: none;
  padding: 1rem 0 2rem;
}
@media (min-width: 768px) {
  #product .suggestions .card-body {
    padding: 1rem 3rem 2rem;
  }
}
#product .suggestions .card-body blockquote {
  margin-bottom: 0.75rem;
  font-style: italic;
  line-height: 22px;
  font-weight: 500;
  font-size: 17px;
  color: #01bff1;
}
#product .suggestions .card-body .author {
  color: #a8a9ab;
}
#product .sales {
  border: none;
  border-radius: 0;
  background-color: #f0f0f0;
}
@media (min-width: 480px) {
  #product .sales {
    background-color: transparent;
  }
}
@media (min-width: 768px) {
  #product .sales {
    padding: 1.75rem 3rem;
    border-top: 1px solid #01bff1;
  }
  #product .sales.count-1, #product .sales.count-2, #product .sales.count-3 {
    padding: 1.75rem 0;
  }
}
@media (min-width: 992px) {
  #product .sales.count-1, #product .sales.count-2, #product .sales.count-3, #product .sales.count-4 {
    padding: 1.75rem 0;
  }
}
@media (min-width: 1200px) {
  #product .sales.count-1, #product .sales.count-2, #product .sales.count-3, #product .sales.count-4, #product .sales.count-5 {
    padding: 1.75rem 0;
  }
}
#product .sales .card-header {
  border: 0;
  padding: 1.75rem 0 1.25rem;
  background-color: #ffffff;
}
#product .sales .card-body {
  padding: 0 4px 4px 4px;
}
@media (min-width: 768px) {
  #product .sales .card-body {
    padding: 0;
  }
}
#product .sales .slick {
  height: 0;
  margin-bottom: 0;
  overflow: hidden;
}
#product .sales .slick.ready {
  height: auto;
  overflow: visible;
}
#product .sales .slide {
  width: 50%;
  padding: 0.25rem 0 0 0.25rem !important;
  display: inline-block;
  float: left;
}
@media (min-width: 480px) {
  #product .sales .slide {
    width: 33%;
  }
}
@media (min-width: 768px) {
  #product .sales .slide {
    width: 25%;
  }
}
@media (min-width: 992px) {
  #product .sales .slide {
    width: 20%;
  }
}
#product .sales .slide:first-child {
  padding: 0.25rem 0 0 0 !important;
}
#product .sales .slick-arrow {
  top: 40%;
  width: 28px;
  height: 86px;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  position: absolute;
  display: none;
}
@media (min-width: 575px) {
  #product .sales .slick-arrow .slick-arrow {
    display: block;
  }
}
#product .sales .slick-prev {
  left: -3rem;
  background-image: url(/images/left-active.png?a53b5737d70c37c5c4d932f8f9845f6f);
}
#product .sales .slick-next {
  right: -3rem;
  background-image: url(/images/right-active.png?0d95b7fb0aa53d31df21c9fac7316f7e);
}
#product .sales .slick-prev.slick-disabled {
  background-image: url(/images/left.png?96e2cc05aaad8b13011acd523518e0b0);
}
#product .sales .slick-next.slick-disabled {
  background-image: url(/images/right.png?20cfed981f3abbab2f5277b5736fd723);
}
#product .sales .slick-track {
  margin-left: 0;
  margin-right: 0;
}
#product .sales .slick-dotted.slick-slider {
  margin-bottom: 40px;
}
#product .sales .slick-dots {
  width: 100%;
  bottom: -33px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  position: absolute;
  display: block;
}
#product .sales .slick-dots li {
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  position: relative;
  display: inline-block;
  cursor: pointer;
}
#product .sales .slick-dots li button {
  width: 20px;
  height: 20px;
  padding: 5px;
  border: 0;
  outline: none;
  font-size: 0;
  line-height: 0;
  color: transparent;
  background: transparent;
  display: block;
  cursor: pointer;
}
#product .sales .slick-dots li button:hover,
#product .sales .slick-dots li button:focus {
  outline: none;
}
#product .sales .slick-dots li button:hover:before,
#product .sales .slick-dots li button:focus:before {
  opacity: 1;
}
#product .sales .slick-dots li button:before {
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  font-family: "fontello";
  line-height: 20px;
  font-size: 14px;
  content: "\f10c";
  text-align: center;
  position: absolute;
  color: #275f82;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#product .sales .slick-dots li.slick-active button:before {
  content: "\f111";
  color: #275f82;
}
#product .sales h3 {
  margin-bottom: 0;
  font-weight: 600;
  font-size: 22px;
}
#product .sales .sale {
  border: none;
  border-radius: 0;
  background-color: #ffffff;
}
#product .sales .sale .image {
  position: relative;
}
#product .sales .sale .image img {
  width: 100%;
  height: 215px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 576px) {
  #product .sales .sale .image img {
    height: 200px;
  }
}
@media (min-width: 992px) {
  #product .sales .sale .image img {
    height: 175px;
  }
}
@media (min-width: 1200px) {
  #product .sales .sale .image img {
    height: 215px;
  }
}
#product .sales .sale .image .top {
  top: 0;
  left: 0;
  width: 27px;
  height: 50px;
  font-style: normal;
  text-align: center;
  line-height: 56px;
  font-weight: 600;
  font-size: 18px;
  color: #ffffff;
  background: url(/images/top.png?aa4a913a29359fb7af965bcccd8e6e61);
  position: absolute;
  display: block;
}
#product .sales .sale .image .epub,
#product .sales .sale .image .pdf,
#product .sales .sale .image .mobi {
  top: 0;
  right: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #01bff1;
  position: absolute;
  display: block;
}
#product .sales .sale .image .epub + .pdf,
#product .sales .sale .image .epub + .mobi,
#product .sales .sale .image .pdf + .mobi {
  top: 12.5%;
}
#product .sales .sale .image .epub + .pdf + .mobi {
  top: 25%;
}
#product .sales .sale .image .hint {
  top: 4%;
  right: 3%;
  width: 28px;
  height: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  font-size: 17px;
  line-height: 25px;
  color: #01bff1;
  background-color: #d3f3fc;
  border: 1px solid #2aa2cd;
  border-radius: 28px;
  position: absolute;
  display: block;
}
#product .sales .sale .image .hint.week {
  color: #ffffff;
  background-color: #275f82;
  border: 1px solid #275f82;
}
#product .sales .sale .image .gallery {
  top: 0;
  right: 3%;
  width: 28px;
  height: 28px;
  font-style: normal;
  text-align: center;
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
  color: #275f82;
  text-shadow: 3px 3px white, -1px -1px white, 3px -1px white, -1px 3px white;
  position: absolute;
  display: block;
}
#product .sales .sale .image .hint + .gallery {
  top: 22%;
}
#product .sales .sale .image .epub + .gallery,
#product .sales .sale .image .pdf + .gallery,
#product .sales .sale .image .mobi + .gallery {
  top: 15%;
}
#product .sales .sale .image .epub + .pdf + .gallery,
#product .sales .sale .image .epub + .mobi + .gallery,
#product .sales .sale .image .pdf + .mobi + .gallery {
  top: 27.5%;
}
#product .sales .sale .image .epub + .pdf + .mobi + .gallery {
  top: 40%;
}
#product .sales .sale .image .news {
  left: 0;
  bottom: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #01bff1;
  position: absolute;
  display: block;
}
#product .sales .sale .image .sale {
  left: 0;
  bottom: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #b5197f;
  position: absolute;
  display: block;
}
#product .sales .sale .image .ebook {
  top: 0;
  left: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #3d9b44;
  position: absolute;
  display: block;
}
#product .sales .sale .image .alcohol {
  top: 0;
  left: 0;
  padding: 1px 5px;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #ffffff;
  background-color: #dc3545;
  position: absolute;
  display: block;
}
#product .sales .sale .image .stars {
  right: 0;
  bottom: 0;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  font-size: 14px;
  color: #b5197f;
  text-shadow: 1px 1px white, -1px -1px white, 1px -1px white, -1px 1px white, 0 1px white, 0 -1px white, 1px 0 white, -1px 0 white;
  position: absolute;
}
@media (min-width: 400px) {
  #product .sales .sale .image .stars {
    line-height: 15px;
    font-size: 15px;
  }
}
#product .sales .sale .image .news + .sale {
  right: 0;
  left: auto;
}
@media (max-width: 350px) {
  #product .sales .sale .image .news + .stars,
  #product .sales .sale .image .sale + .stars {
    display: none;
  }
}
#product .sales .sale .image .news + .sale + .stars {
  display: none;
}
#product .sales .sale .image .alcohol + .ebook {
  right: 0;
  left: auto;
}
@media (max-width: 350px) {
  #product .sales .sale .image .alcohol + .stars,
  #product .sales .sale .image .ebook + .stars {
    display: none;
  }
}
#product .sales .sale .image .alcohol + .ebook + .stars {
  display: none;
}
#product .sales .sale .details {
  min-height: 60px;
  margin-bottom: 0;
  background-color: transparent;
}
#product .sales .sale .card-title,
#product .sales .sale .card-text,
#product .sales .sale .category,
#product .sales .sale .author {
  max-height: 20px;
  white-space: nowrap;
  margin-bottom: 0;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
  font-family: "Cabin", sans-serif;
  font-weight: 600;
  line-height: 20px;
  font-size: 16px;
  color: #000000;
  display: block;
}
#product .sales .sale .card-text {
  max-height: 15px;
  font-weight: 400;
  line-height: 15px;
  font-size: 12px;
  color: #808285;
}
#product .sales .sale .author {
  max-height: 19px;
  font-weight: 400;
  line-height: 19px;
  font-size: 12px;
  color: #275f82;
}
#product .sales .sale .category {
  max-height: 19px;
  font-weight: 400;
  line-height: 19px;
  font-size: 12px;
  color: #96989b;
}
#product .sales .sale .shopping {
  margin: 0;
}
#product .sales .sale .shopping .discount {
  margin-right: 0.25rem;
  white-space: nowrap;
  line-height: 17px;
  font-size: 14px;
  font-weight: 600;
  color: #b5197f;
  float: left;
}
#product .sales .sale .shopping .amount {
  margin-right: 0.15rem;
  white-space: nowrap;
  line-height: 17px;
  font-size: 14px;
  font-weight: 600;
  color: #275f82;
  float: left;
}
#product .sales .sale .shopping .info {
  font-size: 12px;
  line-height: 14px;
  font-weight: 600;
  color: #275f82;
  display: block;
}
#product .sales .sale .shopping .btn {
  padding: 6px 8px;
  line-height: 14px;
  border-radius: 0;
}
#product .sales .sale .shopping .btn.out-of-stock,
#product .sales .sale .shopping .btn.out-of-stock:focus {
  border-color: #999999;
  background-color: #999999;
  -webkit-box-shadow: none;
          box-shadow: none;
}
#product .recent h3 {
  margin-bottom: 1rem;
  font-weight: 600;
  font-size: 22px;
}
@media (max-width: 450px) {
  #product .recent .product {
    max-width: none;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
}
#product .recent .product .image {
  -webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.35);
          box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.35);
  display: block;
}
#product .recent .product .image img {
  height: auto !important;
  -o-object-fit: contain !important;
     object-fit: contain !important;
}
#product .btn.more {
  padding: 3px 25px;
  vertical-align: middle;
  text-transform: uppercase;
  font-family: "Cabin", sans-serif;
  font-size: 1.15rem;
}
#product .reviews {
  border: none;
  border-radius: 0;
  padding: 0;
}
#product .reviews h3 {
  margin: 1rem 0 0.5rem;
  font-weight: 400;
  font-size: 28px;
}
@media (min-width: 576px) {
  #product .reviews h3 {
    margin-bottom: 1.5rem;
    font-weight: 600;
    font-size: 22px;
  }
}
#product .reviews .alert {
  background-color: transparent;
  border: 1px solid #01bff1;
  text-align: left;
  color: #01bff1;
}
#product .reviews .alert-error {
  border: 1px solid #dc3545;
  color: #dc3545;
}
#product .reviews .alert,
#product .reviews .close {
  padding: 0.5rem 1rem;
  line-height: 14px;
}
#product .reviews .rating {
  border: none;
  border-radius: 0;
  background-color: #01bff1;
  color: #ffffff;
}
#product .reviews .rating .value {
  font-family: "Open Sans", sans-serif;
  font-size: 60px;
}
#product .reviews .rating form[name=product-rating] .btn {
  border-radius: 0.15rem;
  padding: 0.25rem 1.5rem;
}
#product .reviews form[name=product-review] {
  text-align: center;
}
#product .reviews form[name=product-review] textarea {
  border-radius: 0;
  border: 1px solid #01bff1;
}
#product .reviews form[name=product-review] .btn {
  width: 100%;
  padding: 0.75rem 0.75rem;
  border-radius: 0;
  display: block;
}
@media (min-width: 768px) {
  #product .reviews form[name=product-review] .btn {
    width: auto;
    border-radius: 0.15rem;
    padding: 0.25rem 2.15rem;
    display: block;
  }
}
#product .reviews .review {
  border: none;
  border-radius: 0;
}
#product .reviews .review .card-header {
  border: 0;
  background-color: transparent;
  font-weight: 600;
  font-size: 17px;
  color: #01bff1;
}
#product .reviews .review .card-header .date {
  color: #999999;
}
#product .reviews .review .card-header .customer {
  color: #999999;
}
#product .reviews .review .card-header .customer.order {
  color: #b5197f;
}
#product .reviews .review .card-header .customer.account {
  color: #b5197f;
}
#product .reviews .review .card-header .stars {
  margin: 0;
  color: #01bff1;
}
#product .reviews .empty {
  font-size: 16px;
}
#product .facebook {
  width: 100%;
  border-radius: 0;
  vertical-align: middle;
  white-space: normal;
  overflow: hidden;
}
@media (max-width: 425px) {
  #product .facebook {
    line-height: 18px;
    font-size: 16px;
  }
}
#product .facebook .fa-facebook-f {
  min-width: 40px;
  min-height: 40px;
  border-radius: 20px;
  border: 1px solid #ffffff;
  line-height: 38px;
}

.popover.cart {
  width: 90%;
  padding: 20px;
  max-width: 280px;
  text-align: center;
  background-color: #245a7f;
  border-color: #245a7f;
}
.popover.cart .arrow::after {
  border-top-color: #245a7f;
  border-bottom-color: #245a7f;
}
.popover.cart > .close {
  text-shadow: none;
  color: #01bff1;
  opacity: 1;
}
.popover.cart .popover-header {
  padding: 0;
  margin-bottom: 1.5rem;
  color: #01bff1;
  font-weight: 400;
  font-size: 1.25rem;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}
.popover.cart .popover-header::before {
  border-color: #ffffff;
}
.popover.cart .popover-body {
  padding: 0;
  color: #ffffff;
}
.popover.cart .popover-body .form-control {
  border: 1px solid #ffffff;
  background-color: transparent;
  color: #ffffff;
}
.popover.cart .popover-body .form-control::-webkit-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::-moz-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control:-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control:-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body .form-control::-ms-input-placeholder {
  color: #eeeeee;
}
.popover.cart .popover-body input[type=submit] {
  padding: 0.15rem 1.75rem;
  font-size: 18px;
}

.popover.hint {
  width: 90%;
  padding: 15px;
  max-width: 250px;
  text-align: left;
  background-color: rgb(211, 243, 252);
}
.popover.hint .arrow::after {
  border-top-color: rgb(211, 243, 252);
}
@media (min-width: 576px) {
  .popover.hint {
    background-color: rgba(211, 243, 252, 0.95);
  }
  .popover.hint .arrow::after {
    border-top-color: rgba(211, 243, 252, 0.95);
  }
}
.popover.hint .popover-header {
  padding: 0;
  margin-bottom: 0.5rem;
  color: #275f82;
  font-weight: 400;
  font-size: 1rem;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}
.popover.hint .popover-body {
  padding: 0;
  color: #343a40;
}

.popover.gallery {
  width: 90%;
  padding: 10px;
  max-width: 125px;
  text-align: center;
  background-color: rgb(211, 243, 252);
}
.popover.gallery .arrow::after {
  border-top-color: rgb(211, 243, 252);
}
@media (min-width: 576px) {
  .popover.gallery {
    background-color: rgba(211, 243, 252, 0.95);
  }
  .popover.gallery .arrow::after {
    border-top-color: rgba(211, 243, 252, 0.95);
  }
}
.popover.gallery .popover-header {
  padding: 0;
  color: #275f82;
  font-weight: 400;
  font-size: 0.85rem;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}

#gallery .modal-dialog {
  margin: unset;
  max-width: unset;
  pointer-events: all;
}
#gallery .btn.focus,
#gallery .btn:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
#gallery .close {
  top: 0;
  right: 0;
  padding: 1rem;
  border-radius: 0;
  position: absolute;
  z-index: 99999;
  opacity: 1;
}
#gallery .close img {
  padding: 0.45rem;
  background: #ffffff;
  border: 1px solid #cccccc;
}
